=== debian/changelog ===
md2term (0.0.7-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/patches/:
      - 10_fix-line-break.patch: added to fix line break in title 2.
      - series: sorted in numerical order.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Thu, 18 Aug 2022 21:11:15 -0300

md2term (0.0.7-1) experimental; urgency=medium

  * Initial release. (Closes: #1009738)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 08 Aug 2022 22:00:17 -0300
