=== debian/control ===
Source: md2term
Section: text
Priority: optional
Maintainer: Braulio Henrique Marques Souto <braulio@disroot.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://codeberg.org/blau_araujo/md2term
Vcs-Browser: https://salsa.debian.org/debian/md2term
Vcs-Git: https://salsa.debian.org/debian/md2term.git
Rules-Requires-Root: no

Package: md2term
Architecture: all
Depends: ${misc:Depends},
         less,
         libhtml-parser-perl,
         pandoc
Description: Markdown parser for highlights and colors in terminal
 md2term was created to be a markdown parser for short texts (less than 30
 lines) that could be used in terminal presentations (text slides) and, at
 the same time, able to be correctly visualized by other parsers on websites
 (GitHub, GitLab, etc). The script can also be used satisfactorily for viewing
 other markdown text, provided its limitations are observed.
